=== debian/changelog ===
libvolatilestream (0.1-2) unstable; urgency=medium

  * d/control: Set Maintainer to Debian VirtualSquare Team
  * d/control: Fix Vcs
  * d/rules: Remove trailing whitespace
  * Initial Debian release (Closes: #965297)

 -- Andrea Capriotti <capriott@debian.org>  Sun, 19 Jul 2020 01:49:33 +0200

libvolatilestream (0.1-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 05 Jul 2020 20:02:01 +0200
