=== debian/changelog ===
libvolatilestream (0.2-1) unstable; urgency=medium

  * New Upstream release

 -- Andrea Capriotti <capriott@debian.org>  Sat, 26 Sep 2020 12:33:54 +0200
