=== debian/control ===
Source: libvolatilestream
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12)
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvolatilestream.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvolatilestream
Rules-Requires-Root: no

Package: libvolatilestream-dev
Section: libdevel
Architecture: any
Depends: libvolatilestream0 (= ${binary:Version}), ${misc:Depends}
Description: stdio stream as volatile memory buffers (devel)
 A volatile stream is a stdio FILE* stream as a temporary dynamically
 allocated (and deallocated) memory buffer.
 The volstream_open function opens a stdio stream as a temporary memory
 buffer. The buffer is dynamically  allocated, grows as needed and it is
 automatically deallocated when the stream is closed.
 .
 This package contains the development files used for C programs.

Package: libvolatilestream0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stdio stream as volatile memory buffers (library)
 A volatile stream is a stdio FILE* stream as a temporary dynamically
 allocated (and deallocated) memory buffer.
 The volstream_open function opens a stdio stream as a temporary memory
 buffer. The buffer is dynamically  allocated, grows as needed and it is
 automatically deallocated when the stream is closed.
 .
 This package contains the shared library.
