=== debian/changelog ===
libvolatilestream (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2.
  * Bump SOVERSION.
  * d/watch: drop filenamemangle and uupdate.
  * d/rules: drop all the boilerplate.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * Update copyright.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Nov 2024 19:53:46 +0100
