=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: libvolatilestream
 Priority: optional
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
-Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake (>= 3.12)
-Standards-Version: 4.5.0
+Uploaders:
+ Mattia Biondi <mattiabiondi1@gmail.com>,
+ Renzo Davoli <renzo@cs.unibo.it>,
+ Andrea Capriotti <capriott@debian.org>,
+Build-Depends:
+ cmake (>= 3.12),
+ debhelper-compat (= 13),
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://www.virtualsquare.org/
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvolatilestream.git
@@ -13,7 +18,9 @@
 Package: libvolatilestream-dev
 Section: libdevel
 Architecture: any
-Depends: libvolatilestream0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libvolatilestream1 (= ${binary:Version}),
+ ${misc:Depends},
 Description: stdio stream as volatile memory buffers (devel)
  A volatile stream is a stdio FILE* stream as a temporary dynamically
  allocated (and deallocated) memory buffer.
@@ -23,9 +30,11 @@
  .
  This package contains the development files used for C programs.
 
-Package: libvolatilestream0
+Package: libvolatilestream1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: stdio stream as volatile memory buffers (library)
  A volatile stream is a stdio FILE* stream as a temporary dynamically
  allocated (and deallocated) memory buffer.
