=== debian/watch ===
version=4

https://github.com/rd235/libvolatilestream/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
